"Actions" = "操作:";
"Allow this connection to be synced with Connection Sync" = "允许将此连接存储在个人保险箱中";
"Allowed and added on import" = "自动添加到个人安全库";
"Allowed" = "让用户决定";
"ask" = "导出时询问";
"Confirm unlock password" = "确认解锁密码";
"Connection Safe Usage" = "个人安全保管箱:";
"Connection Sync" = "个人安全保管箱:";
"connection" = "从连接";
"Contact Info" = "联系方式:";
"Don't allow settings to be changed" = "不允许更改设置";
"Extended Authentication (XAUTH)" = "扩展身份验证 (XAUTH):";
"Forbidden" = "禁止添加到个人安全存储";
"helpdesk@example.com" = "helpdesk@example.com";
"Hide settings and logs" = "隐藏设置和详细日志";
"Include actions" = "包含操作";
"Include pre-shared key from keychain" = "从钥匙链中包含预共享密钥";
"Include pre-shared key from the connection" = "包含来自连接的预共享密钥";
"Include Secure Drop key from keychain" = "从钥匙串中包含 SecureDrop 密钥";
"Include XAUTH login and password" = "包含 XAUTH 用户名和密码";
"keychain" = "来自钥匙串";
"Last updated %@" = "上次更新 %@";
"Launch Pad" = "VPN快捷方式：";
"Office" = "办公室";
"Permit pre-shared keys to be stored in and loaded from the keychain" = "允许将预共享密钥存储在并从钥匙链加载。";
"Permit secure drop keys to be stored in and loaded from the keychain" = "允许将 Secure Drop 密钥存储在并从 Keychain 加载。";
"Permit XAUTH credentials to be stored in and loaded from the keychain" = "允许将 XAUTH 凭据存储在并从密钥链加载。";
"Pre-Shared Key" = "预共享密钥：";
"Remote Connection Wipe" = "远程连接擦除";
"(requires VPN Tracker 365 VIP)" = "(需要 VPN Tracker 365 VIP)";
"Restrict this connection to your team members and enable Remote Connection Wipe" = "将此连接限制为您的团队成员并启用远程连接擦除。";
"Security" = "安全性:";
"Temporarily permit editing with unlock password" = "允许使用解锁密码进行编辑";
"The included pre-shared key will be added to the user's keychain." = "包含的预共享密钥将被添加到用户的密钥链中。";
"The included pre-shared key will be stored in the connection." = "包含的预共享密钥将存储在连接中。";
"The included secure drop key will be added to the user's keychain" = "包含的 SecureDrop 密钥将被添加到用户的密钥链中。";
"The included secure drop key will be stored in the connection" = "包含的 SecureDrop 密钥将存储在连接中";
"The included XAUTH credentials will be added to the user's keychain" = "包含的 XAUTH 凭据将被添加到用户的密钥链中。";
"The included XAUTH credentials will be stored in the connection." = "包含的 XAUTH 凭据将存储在连接中。";
"This email address is the default recipient for Technical Support Reports" = "此电子邮件地址是技术支持报告的默认收件人";
"Unlock password" = "解锁密码";
"Updating team list..." = "更新团队列表…";
"Users of this connection will be prompted for the pre-shared key each time they connect." = "此连接的用户每次连接时都会被要求输入预共享密钥。";
"Users of this connection will be prompted for their XAUTH credentials each time they connect." = "此连接的用户在每次连接时都会被提示输入他们的 XAUTH 凭据。";
"Users of this connection will be unable to use the secure drop feature" = "此连接的用户将无法使用 SecureDrop 功能";
